package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneproductdescPK;
import com.qsoft.rs.sincoar.dto.TgeneproductdescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneproductdescPKMapper {

    TgeneproductdescPKMapper INSTANCE = Mappers.getMapper(TgeneproductdescPKMapper.class);

    TgeneproductdescPK getEntidad(TgeneproductdescPKDTO tgeneproductdescPK);

    TgeneproductdescPKDTO getDto(TgeneproductdescPK tgeneproductdescPK);

}